Subject: CA PX Indemnity Agr/Margining Status for EPMI/EES/PGE
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 5 Feb 2001 12:07:00 -0800 (PST)

I've reviewed the attachment that I previously forwarded to you with Gary 
Fergus.  Basically, the CalPX "converted" any unsigned performance bond into 
"additional collateral requirements" for both CORE and CTS markets [this 
relates to the letters received by EPMI, EES, and PGE today regarding 
unsigned indemnity agreements; please let me know if you did need a copy of 
them].

Questions are (1) do they have a right to do this although it is not under 
the tariff and (2) I thought Enron was already obligated under the CTS bond 
requirements via the "rider" to Enron's existing surety bond w/AIG that was 
handled in 1999 supporting CTS activity?  Richard, didn't they verbally 
communicate that to you when you visited them last week as well?

With respect to the letters received by all 3 Enron entities:
EPMI received (2) letters from the CalPX - one for the CORE and one for the 
CTS market.  However, EPMI did not receive a margin call today (as indicated 
in the letter that the PX would do) for any deficit...based on the attachment 
below, EPMI has a deficit in the CORE market of ($32.2MM).
EES received (1) letter from the CalPX pertaining to the CORE market.  EES 
also received a VERBAL margin call today i/a/o $18MM.  EES has current 
collateral in the form of a $2MM letter of credit (which was originally 
posted to the CalPX in order to establish EES as a market participant so that 
EES could use the PX for market viewing purposes).  Since EES has been an 
inactive PX participant and I did not see how EES could get a margin call 
based on the definition of charge-backs, I called Chris Anderson at the PX to 
get an explanation.  Chris Anderson indicated that yes, although EES has 
never been active, Lynn Miller (CalPX CFO) is taking all steps to send out 
letters to any and all participants who have not signed the indemnity 
agreement and following through with any necessary margin calls.  The $18MM 
margin call is per Chris Anderson "a formality measure" although he did not 
figure that EES would post $18MM collateral.  He also stated that he did not 
see EES getting an invoice in the future or being paid anything in the future 
given its inactive status.  I expressed my concern that the PX would 
potential draw down on the existing $2MM letter of credit if EES did not post 
the $18MM margin.  He said that the PX would only draw down on the L/C if 
"EES did not pay an invoice from the CalPX."  So, unless something new arises 
out of the tariff [such as a revision in the definition of charge-backs], I 
do not foresee EES receiving an invoice in the future from the CalPX but you 
never know.  IT IS STILL A MARGIN CALL for $18MM.
PGE also received (1) letter from the CalPX pertaining to the CORE market.  
However, PGE did not receive a margin call today (as indicated in the letter 
that the PX could do).  I spoke with Tyesha Woods, credit mgr at PGE, 
regarding the letter and its current collateral position with the CalPX.  
Tyesha Woods indicated that during her last conversation with the CalPX, 
since PGE was due money for power deliveries, the CalPX should "net" any 
required collateral from PGE from its expected receivables.  The PX at that 
time agreed to use the as an offset.

Tracy

---------------------- Forwarded by Tracy Ngo/PDX/ECT on 02/05/2001 07:40 PM 
---------------------------

Tracy Ngo
02/05/2001 06:45 PM
To: [email-masked], Richard B Sanders/HOU/ECT@ECT
cc: William S Bradford/HOU/ECT@ECT 

Subject: Enron Credit Exposure

Gary/Richard,

FYI, I'm forwarding an email from Chris Anderson at the California Power 
Exchange re. our current CORE and CTS market expsosure.  I haven't reviewed 
this entirely yet, but will do so shortly.  Please call to discuss should you 
have any questions.

Regards,
Tracy
503-464-8755

---------------------- Forwarded by Tracy Ngo/PDX/ECT on 02/05/2001 06:47 PM 
---------------------------

<[email-masked]> on 02/05/2001 06:35:31 PM
To: [email-masked]
cc: [email-masked], [email-masked] 

Subject: Enron Credit Exposure

Tracy,

Per your request, here is a worksheet summarizing EPMI's margin requirement 
and
collateral deposit since last Thursday.

Regards,

Chris Anderson
626-537-3377

(See attached file: Enron -  credit explosure .xls)

 - Enron -  credit explosure .xls